[Desktop Entry]
Name=readpe
Comment=Displays information about PE files
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "/usr/share/kali-menu/helper-scripts/readpe.sh"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=11-05-forensic-carving-tools;
X-Kali-Package=readpe
